-- 基础信息
base_info = {
	group_id = 133106653
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 653001, gadget_id = 70900382, pos = { x = -884.641, y = 154.563, z = 1417.157 }, rot = { x = 358.301, y = 213.527, z = 346.668 }, level = 32, area_id = 8 },
	{ config_id = 653002, gadget_id = 70900382, pos = { x = -889.679, y = 154.674, z = 1411.041 }, rot = { x = 356.619, y = 218.626, z = 342.265 }, level = 32, area_id = 8 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 653001, 653002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
